.product-video-block video
{
	height     : 584px;
	max-height : 80vh;
}

.tt-table-02,
.shorten-summary,
#productTabsContent .tab-pane .product-description,
#productTabsContent .tab-pane .product-delivery
{
	font-size : 16px !important;
}

#productTabs .nav-item .nav-link
{
	font-size : 15px !important;
}

.date-delivery
{
	font-size   : 18px;
	font-weight : bold;
}

.delivery-location
{
	font-size   : 16px;
	font-weight : bold;
}

.tt-product-single-img .show-files-modal
{
	width              : 38px;
	height             : 38px;
	background         : #FFFFFF;
	color              : #191919;
	font-size          : 20px;
	line-height        : 2.1;
	border             : none;
	outline            : none;
	z-index            : 2;
	cursor             : pointer;
	position           : absolute;
	border-radius      : 50%;
	transition         : all 0.2s linear;
	-ms-transition     : all 0.2s linear;
	-webkit-transition : all 0.2s linear;
	-o-transition      : all 0.2s linear;
}

.tt-product-single-img .show-files-modal.tt-top-right
{
	right : 10px;
	top   : 10px;
}

.tt-product-single-img .show-files-modal:hover,
.tt-product-single-img .show-files-modal:focus
{
	background : #5AC2DA;
	color      : #FFF;
}

.suitable-for-btn-link
{
	color           : #5AC2DA;
	text-decoration : underline;
}

.product-compatibility-summary > p
{
	margin-bottom : 0;
}

.product-detail-summary-table
{
	border-top    : none;
	border-bottom : none;
}

.img-product-sm
{
	width  : 3.25rem;
	height : 3.25rem;
	border : 2px solid #D5DBDB;
}

#modalProductFiles .modal-content .multi-carousel-item.active img
{
	border : 2px solid #5AC2DA;
}

#modalProductFiles .modal-content .multi-carousel-item:not(.active) img:hover
{
	border : 2px solid #04A1C6;
}

#modalProductFiles .modal-content
{
	width      : 1540px;
	min-height : 680px;
}

.modal-product-tab
{
	padding    : 10px !important;
	max-height : 680px;
	min-height : 680px;
}

#productFilesTab li.nav-item
{
	margin-right : 2px;
}

#productFilesTab
{
	border-bottom : 1px solid #DDD;
}

#modalProductFiles .modal-content .multi-carousel-item
{
	margin-bottom : 10px;
}

#modalProductFiles .modal-content button.carousel-control-next,
#modalProductFiles .modal-content button.carousel-control-prev
{
	display : none;
}

#modalProductFiles .modal-content .multi-carousel
{
	margin : 0;
}

#modalProductFiles .modal-content .multi-carousel::-webkit-scrollbar-track
{
	-webkit-box-shadow : inset 0 0 6px rgb(0 0 0 / 30%);
	background-color   : #F5F5F5;
	border-radius      : 40px;
}

#modalProductFiles .modal-content .multi-carousel::-webkit-scrollbar
{
	width            : 10px;
	background-color : #F5F5F5;
}

#modalProductFiles .modal-content .multi-carousel::-webkit-scrollbar-thumb
{
	background-color : #5AC2DA;
	border-radius    : 40px;
}

#modalProductFiles .modal-content .multi-carousel .multi-carousel-inner
{
	grid-auto-rows        : 45px;
	display               : grid;
	grid-template-columns : repeat(auto-fill, 50px);
	gap                   : 17px;
	overflow-y            : auto;
	height                : 575px;
	max-height            : 575px;
}

#modalProductFiles .modal-content .lightbox img
{
	max-height : 640px;
	max-width  : 570px;
}

#modalProductFiles .modal-content .lightbox
{
	border-radius : 28px;
}

#modalProductFiles .modal-content .multi-carousel-item:not(.active)
{
	cursor : pointer;
}

.product-modal-gallery
{
	max-height    : 620px;
	border        : 1px solid #DDD;
	padding       : 13px;
	border-top    : none;
	border-radius : 0 0 28px 28px;
}

.productNameTitle
{
	color         : #111;
	text-align    : left;
	margin-top    : 0;
	margin-bottom : 10px;
	font-size     : 12px;
	word-wrap     : break-word;
	width         : 240px;
	padding-right : 0;
	font-weight   : 400;
}
